<h5><%= t('.title', critere: Labels::Criterium.model_name.human, crit_type: t("labels.criteria.crit_type.#{@crit_type}"))%></h5>

<%= render 'form', labels_criterium: @labels_criterium %>


<br/><%= link_to t('back'), labels_criteria_path(labels_criterium: {crit_type: @crit_type}) %>
